{
  "LBL_SCANNED": "Gescand",
  "LBL_APPROVED": "Goedgekeurd",
  "LBL_REJECTED": "Afgekeurd",
  "LBL_SCANNING": "Scannen",
  "LBL_APPROVING": "Goedkeuren",
  "LBL_TO_SCAN": "Te scannen",
  "COL_ID_CODE": "ID Code",
  "COL_PRODUCT_DESCRIPTION": "Product",
  "COL_MULTIREAD_EXCEPTION_REASON_DESCRIPTION": "Reden"
}